Bug 35513 - Access to parted during installation
Summary: Access to parted during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-10 22:49 UTC by pliszka
Modified: 2007-03-27 03:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 15:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pliszka 2001-04-10 22:49:02 UTC
Hi!

As parted is now included in Red Hat Linux it would be highly
desirable to allow somehow acces to it during the installation
process. 

Even addition in a similar way as fdisk is accessible would
be extremely helpful. (With disclaimers that data should be
backed up etc.)

At the moment I just burn my own Red Hat CDs with parted included.

Regards,

Jacek Pliszka


Note You need to log in before you can comment on or make changes to this bug.